
QGIS Application - Bug report #11939

Updating field values does not work on sorted columns

2015-01-04 04:38 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Field calculator

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20147

Description

"Update all" does not seem to work on a column where sorting is applied (by clicking on column head).

Related issues:

Related to QGIS Application - Bug report # 10976: attribute table refresh pro... Closed 2014-07-29

History

#1 - 2015-01-04 09:08 AM - Giovanni Manghi

- Status changed from Open to Feedback

likely a duplicate of #10976

#2 - 2015-05-11 01:09 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

#3 - 2015-05-11 10:01 AM - Paolo Cavallini

Confirmed, now it works.
